function  WWHBookData_Files(P)
{
P.fA("TC65 Terminal Hardware Interface Description","wwp_front.1.1.html");
P.fA("Document History","doc_history.2.1.html");
P.fA("Introduction","introduction.3.1.html");
P.fA("Related Documents","introduction.3.2.html");
P.fA("Terms and Abbreviations","introduction.3.3.html");
P.fA("Regulatory and Type Approval Information","introduction.3.4.html");
P.fA("TSafety Precautions","introduction.3.5.html");
P.fA("Product Concept","product_concept.4.1.html");
P.fA("Technical Requirements for Using TC65 Terminal","product_concept.4.2.html");
P.fA("Interface Description","interface_description.5.1.html");
P.fA("Block Diagram","interface_description.5.2.html");
P.fA("Operating Modes","interface_description.5.3.html");
P.fA("Terminal Circuit","interface_description.5.4.html");
P.fA("Power Supply","interface_description.5.5.html");
P.fA("Switch on TC65 Terminal","interface_description.5.6.html");
P.fA("Reset TC65 Terminal","interface_description.5.7.html");
P.fA("Switch off TC65 Terminal","interface_description.5.8.html");
P.fA("Disconnecting Power Supply","interface_description.5.9.html");
P.fA("Signal States after Startup","interface_description.5.10.html");
P.fA("RS-232 Interface","interface_description.5.11.html");
P.fA("Audio Interface","interface_description.5.12.html");
P.fA("Supported Audio Modes","interface_description.5.13.html");
P.fA("Speech Processing","interface_description.5.14.html");
P.fA("Antenna Interface","interface_description.5.15.html");
P.fA("SIM Interface","interface_description.5.16.html");
P.fA("IO Interface","interface_description.5.17.html");
P.fA("GPIOs","interface_description.5.18.html");
P.fA("Using GPIO Pin10 as Pulse Counter","interface_description.5.19.html");
P.fA("I\u00b2C Interface","interface_description.5.20.html");
P.fA("SPI Interface","interface_description.5.21.html");
P.fA("Analog-to Digital Converter (ADC)","interface_description.5.22.html");
P.fA("RTC Backup Supply","interface_description.5.23.html");
P.fA("Power Supply","interface_description.5.24.html");
P.fA("VDD Supply","interface_description.5.25.html");
P.fA("ON/OFF Line","interface_description.5.26.html");
P.fA("Status LED","interface_description.5.27.html");
P.fA("Mechanical Characteristics","mechanics.6.1.html");
P.fA("IO Interface Connector","mechanics.6.2.html");
P.fA("Recommended Mating Connector","mechanics.6.3.html");
P.fA("Electrical and Environmental Characteristics","characteristics.7.1.html");
P.fA("Characteristics of the Power Supply","characteristics.7.2.html");
P.fA("Characteristics of On/Off control","characteristics.7.3.html");
P.fA("Characteristics of the RS-232 interface","characteristics.7.4.html");
P.fA("Characteristics of the SIM Interface for Use with 3V Cards","characteristics.7.5.html");
P.fA("Characteristics of the SIM interface for Use with 1.8V Cards","characteristics.7.6.html");
P.fA("Characteristics of the Audio Interface","characteristics.7.7.html");
P.fA("Audio Parameters Adjustable by AT Commands","characteristics.7.8.html");
P.fA("Characteristics of the GPIOs","characteristics.7.9.html");
P.fA("Characteristics of the Pulse Counter","characteristics.7.10.html");
P.fA("Characteristics of the I2C interface","characteristics.7.11.html");
P.fA("Characteristics of the SPI interface","characteristics.7.12.html");
P.fA("Characteristics of the ADC Interface","characteristics.7.13.html");
P.fA("Characteristics of the RTC Supply","characteristics.7.14.html");
P.fA("RF Connector","characteristics.7.15.html");
P.fA("Full Type Approval","type_approval.8.1.html");
P.fA("Compliance with FCC Rules and Regulations","type_approval.8.2.html");
P.fA("Cable Requirements","type_approval.8.3.html");
P.fA("Restrictions","type_approval.8.4.html");
P.fA("CE Conformity","type_approval.8.5.html");
P.fA("Electromagnetic Compatibility (EMC)","type_approval.8.6.html");
P.fA("List of Parts and Recommended Accessories","accessories.9.1.html");
}
